[
    "admin.website-layout-porto.settings.template.view",
    "admin.website-layout-porto.settings.template.update",
    "admin.website-layout-porto.settings.banners.view",
    "admin.website-layout-porto.settings.banners.create",
    "admin.website-layout-porto.settings.banners.update",
    "admin.website-layout-porto.settings.banners.delete",
    "admin.website-layout-porto.settings.widgets.view",
    "admin.website-layout-porto.settings.widgets.update",
    "admin.website-layout-porto.settings.custom-css.view",
    "admin.website-layout-porto.settings.custom-css.update"
]
